/* max-width 640px */

/*** BASE LAYOUT ***/
#main-wrapper,.main-container{width: 100%;}
#main-wrapper{min-width: 0;}
.main-container{margin: 0;}
.mobile-inline { display: inline-block !important; }
.desktop-block { display:none !important; }
div.mobile-inline { margin-left: -33px; position: relative; }
div.mobile-inline img.payment-methods {
	display: block;
	top: 129px;
	left: 93% !important;
	position: absolute;
}
.home #location article ul, .home #location .location-wrapper .location-single.last ul {
	text-align:center;
	margin:0;
	padding:0;
}
.home #location article li {
	padding-left:0;
}
/*** HEADER ***/
header {border-bottom: 1px solid #0191c8;}
header #logo{position: relative;margin-left: 30px;margin-bottom: 8px;}
header #btn-navbar.active{background-position:0 -24px;}
header #btn-navbar{
	background:url(../images/icon-navbar.png) no-repeat;
	width: 36px;
	height: 24px;
	right: 30px;
	 top: 50px; /*top: 37px;*/
	position: absolute;
	cursor: pointer;
	z-index: 300;
}
a#time-table { 
	left: 57% !important; 
	padding: 5px 16px;
	margin: 0 0 5px;
	top:5%;
}
a#login-btn { 
	left: 80% !important;
    padding: 5px 16px;
    margin: 0 0 5px;
    top: 5%;
}
img.mindbody{
	top: 34%;
	left: 57%;
}
header .callus{	font-size: 20px;
    position: relative;
    top: 60px;
    right: 77px;}
header .callus span{text-align:left;line-height: 22px; }
header .callus a{color: #363636 !important;}
header .callus strong{	display: none;}
header .callus .callus-header, header .callus .callus-header span{color: #0191C8 !important; text-transform: uppercase; font-weight: bold;}

header #main-nav{display:none;position: absolute;width:100%;padding-top:96px;z-index: 99999;}
header #main-nav ul{float: none;}
header #main-nav ul li {float: none; margin-left:0 !important; padding-left: 60px !important;}
header #main-nav ul li a {background-image: none !important; text-align: left; font-size: 36px;padding:23px 44px 40px 24px;}
header #main-nav ul li.current_page_item, header #main-nav ul li:hover {margin-left:0 !important;padding-left:60px !important;background-color: #47B1D8;}
#main-nav ul li >ul.sub-menu{ position: relative !important; display: block !important; top: 0 !important; margin: auto !important; margin-left: 12px !important; background: transparent !important; }
#main-nav ul li >ul.sub-menu{ position: relative !important; display: block !important; top: 0 !important; margin: auto !important; margin-left: 12px !important; background: transparent !important; }
#main-nav ul li >ul.sub-menu li{border: 0 !important; }
#main-nav ul li >ul.sub-menu a{width: 100% !important; height: auto !important; background: transparent !important; line-height: 33px; }
header #main-nav .social-icons {width: 100%;padding: 20px 60px; border-top: 3px solid #09A9E7; margin: 0;}
header #main-nav .social-icons a{ width:48px; height: 48px; background-size: 168px !important;margin-right: 12px;}
header #main-nav .social-icons .facebook:hover{background-position: 0px 48px;}
header #main-nav .social-icons .youtube{ background-position: -61px 0;}
header #main-nav .social-icons .youtube:hover{ background-position: -61px -50px;}
header #main-nav .social-icons .instagram{background-position: -120px 0;}
header #main-nav .social-icons .instagram:hover{background-position: -120px -49px;}

header #main-nav .main-nav-mobile-ext{display:block;background-color: #c1e6f6; color:#24323b; font-size: 18px;padding: 7px 60px;line-height: 25px;border-bottom: 2px solid #0191c8;}
header #main-nav span {
border-radius: 25px;
background: #fff;
top: 20px;
left: 499px;
position: absolute;
text-align: center;
padding: 11px;
width: 42px;
cursor: pointer;
display:block !important;
}
/*** BANNER ***/
#banner{width: 100%; margin-left:0;}
#slides ol.navigation{display: none; }
#banner #slides .slides_control{width: 100% !important;}
#banner #slides .slides_container{height: 200px !important;}
#banner #slides .slides_container .slide article {left: 100% !important;top:150px !important;}
#banner #slides .slides_container .slide {width: 100%;}
#banner #slides .slides_container .slide .img img  {height: 200px; width: auto; min-width: 100%;margin-left: -163px;}
#banner #slides .slides_container .slide {overflow: visible;}
#banner #slides {height: 590px; background-color: #c1e7f6;}
#banner #slides .pagination{margin-top: -22px;}

/*** CONTENT SECTION ***/
#content section { width: 100%; }
#content section .posts { padding: 0px 60px 30px 60px; }
#content section h1 {font-size: 56px; line-height: 62px;}
#content section p { font-size: 28px; line-height: 40px;}
#content.home .content-home{width: 100%;}
#content.home #location ul {margin-left: 0;}
#content section .posts img {width: 400px;height: auto;margin: 0px auto;display: block;float: none;}

#content #latest-videos h2{font-size: 36px; width: 450px; padding: 10px 0; background-size: 450px;}
#content #latest-videos ul li {	width: 100%; padding: 0 60px;margin-left: 0;margin-bottom: 15px;}
#content #latest-videos ul li a img {width: 100%;}
#content #latest-videos ul li label { font-size: 22px; line-height: 27px;}

#content.locations > section{width:100% !important;padding: 0 60px;}
#content.locations section article .title {font-size: 56px;line-height: 60px; margin-top: 10px;padding-bottom: 30px; border-bottom: 2px dashed #b7b7b7;}
#content.locations .items{width: 100% !important;margin-bottom: 30px;}
#content.locations .items ul li {padding-left: 25px;}
#content.locations .items ul li a{font-size: 32px !important;display:block;}
#content.locations .items a.pdf-link { 
	position: relative;
	font-size: 20px !important;
	/* width: auto !important; */
	/* line-height: 36px; */
	margin-left: 38px;
	display: block;
	margin-top: 20px;
	line-height: 32px;
}
#content.locations .items ul li a.timetable-btn{position: relative;width: 153px;font-size:20px !important;}
#content.locations .items a.pdf-link span,
#content.locations .items ul li a.timetable-btn span{background-size:23px;height:20px;width:26px;}
#content.locations #mainmap{float:left !important;width: 100% !important; height: auto !important;}
#content.locations #mainmap img {width: 100% !important; border: none !important;}
/*#content.locations .sidebar{float:left;width:100%; padding:0 60px;margin-top: 25px;}
#content.locations .sidebar #amazingoffer img{width: 100%;}
#content.locations .sidebar #testimonials{float: left !important;width: 100%;}
#content.locations .sidebar #testimonials h2{font-size: 40px;margin-left: 0;}
#content.locations .sidebar #testimonials p {font-size: 22px;}
#content.locations .sidebar #testimonials .slider div {width: 100% !important;}
#content.locations .sidebar #testimonials .slider div.slides_control {height: auto !important;}
#content.locations .sidebar #testimonials .slider section {margin-bottom: 10px; margin-top: 15px;}*/
#content.locations #activity table {font-size: 24px;margin-top: 30px;}
#content.locations #activity table tbody tr td,
#content.locations #activity table th{padding: 30px 0;}

#content.page section img {width: 100%;}
#content.page.child section strong{font-size: 36px;}
#content.page section p{font-size: 24px;line-height: 31px;}
#content #activity h2 {font-size: 38px;}

/**about page**/
.page-id-246 #content.news section{width:100% !important; padding: 0 60px;}
.page-id-246 #content.news section article .title {font-size: 56px; line-height: 60px;border-bottom: 2px dashed #B7B7B7;margin-top: 10px;margin-bottom: 45px; padding-bottom: 40px;}
.page-id-246 #content.news section p{ font-size: 28px;line-height: 40px;margin-bottom: 30px;}
.page-id-246 #content.news section #latestvideos{background-position: 0 30px;margin:0; border-bottom: 2px dashed #b7b7b7;padding-bottom: 40px;}
.page-id-246 #content.news section #latestvideos h2{font-size: 36px;width: 70%;margin-bottom: 40px;}
.page-id-246 #content.news section #latestvideos a{display:block;}
.page-id-246 #content.news section #latestvideos li {width: 100%;margin-left: 0;}
.page-id-246 #content.news section #latestvideos li label{font-size: 26px;}
/*.page-id-246 #content.news .sidebar {margin-top: 55px;width: 100%;padding: 0 60px;}
.page-id-246 #content.news .sidebar #amazingoffer img {width: 100%;}
.page-id-246 #content.news .sidebar #testimonials{float: left !important;width: 100%;}
.page-id-246 #content.news .sidebar #testimonials h2{font-size: 40px;margin-left: 0;}
.page-id-246 #content.news .sidebar #testimonials p {font-size: 22px;}
.page-id-246 #content.news .sidebar #testimonials .slider section{padding: 0 !important;}
.page-id-246 #content.news .sidebar #testimonials .slider div.slides_control,
.page-id-246 #content.news .sidebar #testimonials .slider div{height: auto !important; width: 100% !important;}*/

/**news page**/
.page-id-204 #content.news section{ width:100% !important; margin: 0;padding: 0; }
.page-id-204 #content.news > section{padding: 0 60px;}
.page-id-204 #content.news section.news{background-image: none; border-bottom: 2px dashed #B7B7B7;}
.page-id-204 #content.news section article h1.title {font-size: 56px; line-height: 60px;border-bottom: 2px dashed #B7B7B7;margin-top: 10px;margin-bottom: 20px; padding-bottom: 40px;}
.page-id-204 #content.news article .date {margin-right: 15px;margin-left: 0; background-position: -17px -14px;background-size: 177px; width:156px; height:124px; padding: 21px 15px;}
.page-id-204 #content.news article .date b{font-size: 64px; margin-top: 16px;}
.page-id-204 #content.news article .date sup,
.page-id-204 #content.news article .date sub{font-size: 20px;}
.page-id-204 #content.news section article h2.title {margin-top: 15px;margin-bottom: 56px;border-bottom: none;line-height:45px;font-size: 40px;}
/*.page-id-204 #content.news .sidebar {margin-top: 0;width: 100%;padding: 0 60px;}
.page-id-204 #content.news .sidebar #amazingoffer img {width: 100%;}
.page-id-204 #content.news .sidebar #testimonials{float: left !important;width: 100%;}
.page-id-204 #content.news .sidebar #testimonials h2{font-size: 40px;margin-left: 0;}
.page-id-204 #content.news .sidebar #testimonials p { font-size: 24px; }
.page-id-204 #content.news .sidebar #testimonials .slider section{padding: 0 !important;}
.page-id-204 #content.news .sidebar #testimonials .slider div.slides_control,
.page-id-204 #content.news .sidebar #testimonials .slider div{height: auto !important; width: 100% !important;}*/

#content.contact section{width:100% !important; padding: 0 60px;}
#content.contact section article .title {font-size: 56px; line-height: 60px;border-bottom: 2px dashed #B7B7B7;margin-top: 40px;margin-bottom: 45px; padding-bottom: 40px;}
#content.contact #details h3,#content.contact #details strong {font-size: 36px;}
#content.contact #details strong {margin-bottom: 10px;margin-top: 30px;}
#content.contact #details ul li {margin-bottom: 10px;}
#content.contact #details ul li label, #content.contact #details ul li span{font-size: 26px;}
#content.contact #details ul li span {display:block;}
#content.contact #wpcf7-f63-p59-o1{width: 100%; float: left;margin-top: 30px;}
#content.contact #wpcf7-f63-p59-o1 form div{width: 100%;}
#content.contact section article p label.title{font-size: 36px;}
#content.contact #wpcf7-f63-p59-o1 p {margin-bottom: 25px;}
#content.contact #find-us,
#content.contact .optional-field{ width: 100%; font-size: 22px;height: 60px;}
#content.contact #wpcf7-f63-p59-o1 input[type="text"],
#content.contact #wpcf7-f63-p59-o1 textarea{width: 100% !important;font-size: 22px;}
#content.contact #wpcf7-f63-p59-o1 input[type="text"]{height: 60px;}
#content.contact #wpcf7-f63-p59-o1 .wpcf7-not-valid-tip{font-size: 15px;top: 15px;}
#content.contact #wpcf7-f63-p59-o1 .captcha-46 {float:right;width: 60%;margin: 0 !important;}
#content.contact #wpcf7-f63-p59-o1 .captcha-46 .wpcf7-not-valid-tip {font-size: 15px !important;height: 55px;padding-top: 21px !important;}
#content.contact #wpcf7-f63-p59-o1 .wpcf7-captchac {width: 30%;margin: 10px 5% 0 !important;}
#content.contact #wpcf7-f63-p59-o1 input[type="submit"]{margin-top: 15px;width: 60%; height:60px; font-size: 32px;}
#content.contact #wpcf7-f63-p59-o1 img.ajax-loader{width: 10%;}
#content.contact .wpcf7 .wpcf7-response-output{bottom: -50px;font-size: 15px; line-height: 22px;}


#content.news article {width: 100% !important;}


/** FAQ page **/

.page-template-page-faq-php #content.faq section{ width:100% !important; margin: 0;padding: 0 30px; }
.page-template-page-faq-php #content.faq section .ui-widget {width:100%; padding:0;}
.page-template-page-faq-php #content.faq section .ui-widget .ui-widget-content p {font-size:18px;color: #636363;}

/*.page-template-page-faq-php #content.faq .sidebar {margin-top: 0;width: 100%;padding: 0 60px;}
.page-template-page-faq-php #content.faq .sidebar #amazingoffer img {width: 100%;}
.page-template-page-faq-php #content.faq .sidebar #testimonials{float: left !important;width: 100%;}
.page-template-page-faq-php #content.faq .sidebar #testimonials h2{font-size: 40px;margin-left: 0;}
.page-template-page-faq-php #content.faq .sidebar #testimonials p { font-size: 24px; }
.page-template-page-faq-php #content.faq .sidebar #testimonials .slider section{padding: 0 !important;}*/
/*.page-template-page-faq-php #content.faq .sidebar #testimonials .slider div.slides_control
, .page-template-page-faq-php #content.faq .sidebar #testimonials .slider div{height: auto !important; width: 100% !important;}*/
/*.sidebar #testimonials .slider div {overflow: hidden; width: 100%;}
.sidebar #testimonials .slider section article {width:477px;}
.sidebar #testimonials .slider article a {top:11px; position:relative;}*/
/*.page-template-page-faq-php #content.faq .sidebar #testimonials .slider .slides_container .slides_control {
padding:0
background: #f2f9fc;
width: 100%;
color: #636363;
position: relative;
left: -267px;
width: 546px;
}*/

/* side bar */
#content.faq section img {width: 55px;}
#content.news section img {width: 100%;}
#content.news section img.size-thumbnail {width: 31%;}
#content.contact section img {width: 55px;}
#content.locations section img {width: 55px;}
#content.home section img {width: 55px;}

#content .sidebar #testimonials .slider div {overflow: hidden; width: 100%;}
#content .sidebar #testimonials .slider section article {width:477px !important;}
#content .sidebar #testimonials .slider article a {top:24px; position:relative; left:-20px;}
#content .sidebar {margin-top: 0;width: 100%;padding: 0 60px;}
#content .sidebar #amazingoffer img {width: 100%;}
#content .sidebar #testimonials{float: left !important;width: 100%;}
#content .sidebar #testimonials h2{font-size: 40px;margin-left: 0;}
#content .sidebar #testimonials p { font-size: 24px; }
#content .sidebar #testimonials .slider section{padding: 0 !important;}
#content .sidebar #testimonials .slider .slides_container .slides_control { padding:0 /*15px 20px*/; background: #f2f9fc; width: 100%; color: #636363; position: relative; left: -267px; width: 546px;}

/*** BOTTOM SECTION ***/
#bottom .main-container{padding: 0 60px;}
#bottom #latest-news {width: 100%;border-top:2px dashed #b7b7b7;}
#bottom #latest-news .title {font-size: 40px;}
#bottom #latest-news section article h2,
#bottom #latest-news section article .more,
#bottom #latest-news section article .date{ font-size: 22px ;}
#bottom #latest-news section img {width: 35%; margin-right: 5%; height: auto;}
#bottom #latest-news section article {width: 60%;}
#bottom #latest-news #slide .slides_container{height: auto !important;}

#bottom #testimonials{float: left !important;width: 100%;}
#bottom #testimonials h2{font-size: 40px;margin-left: 0;}
#bottom #testimonials ul li {font-size: 22px;margin-left: 0;}
#bottom #testimonials a.more {font-size: 22px; margin-top: 36px;}

#bottom #location h2{font-size: 36px; width: 450px; padding: 10px 0; background-size: 450px;}
#bottom #location section {width: 100%;}
#bottom #location article {width: 100%;text-align: center;}
#bottom #location article li {float: none; margin:0 auto;background-image:none;}
#bottom #location article li a{color: #0191c8;font-size: 26px;line-height: 60px;}
#bottom #location article li a:before {content:"•";padding-right:7px;color: #0191c8; }

#content.landing #logo{position: relative; float:none;display:block;margin:0;}
#content.landing #logo img{display:block; margin:20px auto;}
#content.landing #banner{border: none;}
#content.landing #banner img{width: 100%; height: auto;}
#content.landing .landing-menu {text-align: center;display:block; padding: 20px 0;}
#content.landing .landing-menu a{display:block;font-size: 40px; margin: 20px auto; color: #fff;padding: 20px 0;width: 80%;}
#content.landing .landing-menu a:hover{text-decoration: none; background-color:#006b94 !important;}
#content.landing .landing-menu #register{background-color:#73c1e0;}
#content.landing .landing-menu #view-website{background-color: #0191c8; }

/*** video fancybox ***/
.fancybox-close {right: 12px !important;}
.fancybox-lock .fancybox-overlay{min-width: 0 !important;}
.fancybox-wrap{left: 0 !important;}
.fancybox-lock .fancybox-overlay,.fancybox-wrap,.fancybox-inner {width: 100% !important;}

/*** registration fancybox ***/
.fancybox-overlay{overflow: scroll !important;}
.fancybox-wrapper .fancybox-wrap { top: 0 !important;}
.fancybox-wrapper .fancybox-skin {padding: 0 !important;}
.fancybox-wrapper .fancybox-inner {height: 1536px !important;}
.fancybox-wrapper #registration{ height: 100%;width:100%; background: url('../images/bg_register_mobile.png') no-repeat 50% 45px; background-size: 500px;}
.fancybox-wrapper #registration form {background-color: #e6e6e6;background-image: none;margin-top: 395px;width: 100%; margin-right: 0;border-top: 1px solid #bdbdbd;padding: 50px 60px 0px;}
.fancybox-wrapper #registration input[type="text"],
.fancybox-wrapper #registration .styled-select,
.fancybox-wrapper #registration .styled-select select,
.fancybox-wrapper #registration .right  {width: 100% !important; font-size: 24px;}
.fancybox-wrapper #registration .styled-select{margin-bottom: 20px;}
.fancybox-wrapper #registration .styled-select,
.fancybox-wrapper #registration .styled-select select{height:59px;padding-left: 5px;}
.fancybox-wrapper #registration .styled-text{display:none;position:relative;height: 59px;}
.fancybox-wrapper #registration input[type="text"]{padding: 15px;margin-bottom: 20px; }
.fancybox-wrapper #registration input#suburb {margin-right: 3%;width: 66%;}
.fancybox-wrapper #registration #close{top: 0;width: 120px;right: 0;height: 46px;background-size: 120px;}
.fancybox-wrapper #registration input#submit {float: none; margin: 20px auto 40px;font-size: 32px;width: 191px;height: 61px;}
.fancybox-wrapper #locationform { width: 100%;}
.fancybox-wrapper .modal {padding-top: 46px;}
.fancybox-wrapper .modal #close {top: 0;width: 120px;right: 0;height: 46px;background-size: 120px;}
.fancybox-wrapper #locationform  {padding: 40px 60px 10px; background-size: 40px;}
.fancybox-wrapper #locationform #logo {margin: 40px 0px;width: 100%;}
.fancybox-wrapper #locationform li label,
.fancybox-wrapper #locationform p{font-size: 30px;line-height: 42px; color: #636363;}
.fancybox-wrapper #locationform ul {padding: 10px 0 25px;}
.fancybox-wrapper #locationform ul li {padding: 5px 0px; width: 100%;}
.fancybox-wrapper #locationform li input[type="radio"] {display:none;}
.fancybox-wrapper #locationform li input[type="radio"] + label{cursor:pointer;background: url('../images/location-uncheck.png') no-repeat;padding-bottom: 3px;text-align: left;padding-left: 56px;}
.fancybox-wrapper #locationform li input[type="radio"]:checked + label{background: url('../images/location-check.png') no-repeat;}
.fancybox-wrapper #locationform #submit {margin: 50px auto 20px;font-size: 32px;width: 191px;height: 61px;}
.fancybox-wrapper #buy { width: 100%;}
.fancybox-wrapper #step3{ height: auto;background-image:none; background-color: #ffffff;margin-left:0; margin-top: 260px;}
.fancybox-wrapper #step3 #banner #kid {width: 305px; left: 165px;margin-top:0px; top: 0px;z-index: -1;}
.fancybox-wrapper .modal bdi span {float:none;font-size: 43px;height: 59px;padding: 18px 18px 5px 60px;width: 290px;background: url('../images/step-background.png') no-repeat;}
.fancybox-wrapper .modal bdi h5 {padding:0;line-height:45px;margin-top: 15px;margin-left: 30px;float:none;font-size:35px;color:#252525;width: 100%;display: block;text-align: center;}
.fancybox-wrapper #step3 #banner .left span{font-size: 111px;line-height: 100px;}
.fancybox-wrapper #step3 #banner .left span+p{font-size: 24px;font-size: 24px;line-height: 30px;color: #636363;margin-top: 10px;}
.fancybox-wrapper #step3 #banner {width:100%;float:none;}
.fancybox-wrapper #step3 #banner .left {margin-left: 0;width: 100%; text-align: center;}
.fancybox-wrapper #step3 #banner .right {width: 100%; display:block;}
.fancybox-wrapper #step3 #btn_submit{width: 60%;display:block; margin: 20px auto;height:68px;font-size:36px;}
.fancybox-wrapper #step3 #banner .right p{font-size: 24px;margin-top:10px;}
.fancybox-wrapper #step3 #banner .right img {width:40%;}
.fancybox-wrapper #step3 #banner #gateway {float:none;}
.fancybox-wrapper .fancybox-opened .fancybox-skin {padding: 0;}
.fancybox-wrapper #thanks{background: url('../images/bg_register_mobile.png') no-repeat 50% 45px; background-size: 500px;width: 100%;height: auto;padding: 1px 0px;}
.fancybox-wrapper #thanks p {font-size: 28px;line-height: 33px;background-color: #FEFEFE;padding:40px 60px 20px;margin-top: 394px;text-align: left;}
.fancybox-wrapper #thanks #close {width: 120px;height: 46px;background-size: 120px;}
.fancybox-wrapper #thanks #back-to-home{background-color: #FEFEFE;width: 100%;text-align: right;padding: 60px;}
.fancybox-wrapper #thanks #back-to-home a{background-color: #0191C8;font-size: 32px;color: #FFF;padding: 10px 20px;}
.fancybox-wrapper #thanks #back-to-home a:hover{text-decoration: none !important;}
#content img#wpsc_checkout_gravatar {width: auto !important;}

/*** Datepicker ****/
.ui-widget-header{width: 290px;}
.ui-datepicker {width: 298px !important;}
.ui-datepicker .ui-datepicker-title select {height:30px;margin: 6px 0 !important; font-size: 20px !important;}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next,
.ui-datepicker .ui-datepicker-prev:hover, .ui-datepicker .ui-datepicker-next:hover{top: 30px !important;}
.ui-datepicker td a {font-size:22px;}

/**** Checkout Page ***/
#checkout_page_container .checkout_cart .wpsc_product_remove input{color: #fff !important;}
#content #checkout_page_container table.checkout_cart tr.product_row td form.qty input[type="text"]{margin: 0px auto;width: 100%;font-size: 15px !important;}
#content #checkout_page_container table.checkout_cart tr.product_row td form.qty input[type="submit"] {width:100%;margin:10px 0px 0;padding: 5px 15px !important;font-size: 14px !important;height: auto;}
#content #checkout_page_container p {margin: 10px 0;font-size: 18px;line-height: 21px;}
.addtl-desc.firstcol p {padding:0;}
#content #checkout_page_container .checkout_cart .product_row td.wpsc_product_name {width:auto;padding: 0 5px;font-size: 14px;}
#content #checkout_page_container table.checkout_cart tr.product_row td, 
#content #checkout_page_container table.checkout_cart tr.product_row{width:auto;}
.ipad table.wpsc_checkout_table_totals {position: relative;top: -20px;}
.ipod table.wpsc_checkout_table_totals {position: relative;top: -10px;}
#checkout_page_container table.wpsc_checkout_table.table-1,
#checkout_page_container table.wpsc_checkout_table.table-2,
#checkout_page_container table.wpsc_checkout_table.table-3  {float: left;width: 100%;}
#content.page section article .title {padding-left: 20px;}
#content article .wpsc-transaction-results-wrap {padding-bottom: 25px;padding-left: 20px;padding-right: 20px;}
.custom_gateway img{width: auto !important;}

/*** SIDEBAR ***/
.home .sidebar{ display: inline-block; float:none;width:100%;	background-color: #EDF9FD;padding: 0 60px 60px;}
.home .sidebar #amazingoffer img { margin:0 auto;width: 100%; }
.home .sidebar .fb_iframe_widget,
.home .sidebar .fb_iframe_widget > span,
.home .sidebar .fb_iframe_widget > span > iframe{width: 100% !important;}
.home .sidebar .fb_iframe_widget > span > iframe{background-color: #fff;}
#content-area.news #amazingoffer img { width: 100%; }

/*** FOOTER-NAV SECTION ***/
#footer-nav{padding: 20px 60px 0 !important;background-color: #0191C8 !important;}
#footer-nav ul li a{margin: 5px 13px;}
#footer-nav ul li a,
#footer-nav ul li a:hover,
#footer-nav ul li.current_page_item a,
#footer-nav ul li:before {color: #fff; font-size: 26px;}
#footer-nav ul li:nth-child(4):before{content:"";}
#footer-nav ul li:nth-child(4){width:45%;display:block !important; float:left;text-align: right;}
#footer-nav ul li:nth-child(5){width:55%;float:left;text-align: left;}
/*** FOOTER ***/
#footer .main-container p{ font-size: 26px;line-height: 38px; width: 100%;}
#footer .main-container p span{display:block;}
#footer .main-container p.sushi{margin-top: 16px;}